Bug 532902 - [abrt] crash detected in esc-1.1.0-10.fc12
[abrt] crash detected in esc-1.1.0-10.fc12
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: esc (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jack Magne
Fedora Extras Quality Assurance
abrt_hash:6e650d71be1c99396df386227bf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-04 04:50 EST by Ola Thoresen
Modified: 2010-11-04 12:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-04 12:51:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (11.94 KB, text/plain)
2009-11-04 04:50 EST, Ola Thoresen
no flags Details

  None (edit)
Description Ola Thoresen 2009-11-04 04:50:13 EST
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
./esc 


component
-----
esc


executable
-----
/usr/lib64/esc-1.1.0/esc


kernel
-----
2.6.31.5-96.fc12.x86_64


package
-----
esc-1.1.0-10.fc12


reason
-----
Process was terminated by signal 11
Comment 1 Ola Thoresen 2009-11-04 04:50:17 EST
Created attachment 367432 [details]
File: backtrace
Comment 2 Jack Magne 2009-11-04 11:57:49 EST
Thanks.
Comment 3 Ola Thoresen 2009-11-04 16:04:28 EST
I actually believe it crashed because X crashed, but it should probably fail gracefully anyway.
Comment 4 Bug Zapper 2009-11-16 10:03:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-11-04 02:49:16 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Jack Magne 2010-11-04 12:51:58 EDT
Close since we never could dup this one here. Will keep an eye on issue in
later releases.

Note You need to log in before you can comment on or make changes to this bug.